<!-- huang -->
<script type="text/javascript" language="javascript">
	function show(id, id_t, label_reward, label_money, label_credit, label_content) {
		var text = $('#' + id);
		var text_t = $('#' + id_t);
		if (text.val() == 0) {
			text_t.attr("placeholder", label_reward);
		}
		if (text.val() == 1) {
			text_t.attr("placeholder", label_money);
		}
		if (text.val() == 3) {
			text_t.attr("placeholder", label_credit);
		}
		if (text.val() == 2) {
			text_t.attr("placeholder", label_content);
		}
		return content;
	}
</script>
<%= error_messages_for 'contest' %>
<!--[form:project]-->
<p style="width:500px;">
  <%= l(:label_bids_form_contest_new_description) %>
</p>
<p>
  <%= f.text_field :name,
                   :required => true,
                   :size => 60,
                   :style => "width:490px;",
                   :maxlength => Contest::NAME_LENGTH_LIMIT,
                   :placeholder => "#{l(:label_contest_name)}"
  %>
</p>

<p>
  <%= f.text_area :description,
                  :size => 60,
                  :rows => 4,
                  :style => "width:490px;",
                  :maxlength => Contest::DESCRIPTION_LENGTH_LIMIT,
                  :placeholder => "#{l(:label_contest_description)}"
  %>
</p>

<p>
  <%= f.text_field :password,
                   :size => 60,
                   :rows => 4,
                   :style => "width:490px;"
  %>
</p>

<p>
	<%= f.text_area :budget,
                    :required => true,
                    :size => 60,
                    :rows => 4,
                    :maxlength => Contest::DESCRIPTION_LENGTH_LIMIT,
                    :style => "width:490px;",
                    :placeholder => l(:label_bids_reward_what)
    %>
	
	<!-- 设置奖项设置的打开 关闭开关-->	
</p>
<!-- <em class="info" style="margin-left:95px;"><%#= l(:text_contest_reward) %></em> -->
<p>
  <%= f.text_field :deadline,
                   :required => true,
                   :size => 60,
                   :style => "width:150px;float:left;",
                   :readonly => true,
                   :placeholder => "#{l(:label_deadline)}"
  %>
  <%= calendar_for('contest_deadline')%>
</p>
